B2SUM(1)

NAME
b2sum - Print or check the BLAKE2b checksums

SYNOPSIS
b2sum [-c|--check] [-w|--warn] [--status] [--quiet] [--ignore-missing] [--strict] [-l|--length] [--tag] [-t|--text] [-z|--zero] [-h|--help] [-V|--version] [file]

DESCRIPTION
Print or check the BLAKE2b checksums

OPTIONS

-c, --check
    read checksums from the FILEs and check them

-w, --warn
    warn about improperly formatted checksum lines

--status
    don't output anything, status code shows success

--quiet
    don't print OK for each successfully verified file

--ignore-missing
    don't fail or report status for missing files

--strict
    exit non-zero for improperly formatted checksum lines

-l, --length
    digest length in bits; must not exceed the max size and must be a multiple of 8 for blake2b; must be 224, 256, 384, or 512 for sha2 or sha3

--tag
    create a BSD style checksum

-t, --text
    read in text mode (default)

-z, --zero
    end each output line with NUL, not newline, and disable file name escaping

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.9.0